<template>
	<view class="container"></view>
</template>

<script setup>
import { ref } from 'vue'
import { onLoad } from '@dcloudio/uni-app'

onLoad(() => {
	uni.navigateTo({
		url: '/pages/home/home'
	})
})
</script>

<style lang="scss" scoped>
.container {
}
</style>
